#include <stdio.h>
#include <conio.h>
void main()
{
float b,h,A;
clrscr();
printf("Enter base  : ");
scanf("%f",&b);
printf("Enter hight : ");
scanf("%f",&h);
A=0.5*b*h;
printf("Area=%f",A);
getch();
}
